Contents
\<bookmark_value\>Now function\</bookmark_value\>

# Now Function

Returns the current system date and time as a \<emph\>Date\</emph\> value.

### Syntax:

    Now

### Return value:

Date

### Example:

      Sub ExampleNow
          msgbox "It is now " & Now
      End Sub

The Now function measures time in seconds. To measure time in milliseconds use the Timer service.

נושאים קשורים

ScriptForge.Timer service